{
	"Tags": [],
	"SystemTags": [],
	"CreateTime": 1746130520,
	"ApperanceFilter": 4,
	"Age": 2,
	"Gender": 2,
	"GrowthStep": 32,
	"SkinColorR": 199,
	"SkinColorG": 174,
	"SkinColorB": 161,
	"UseCustomCostume": 1,
	"Preset": 0,
	"GarmentPreset": 1,
	"HeadPreset": 2,
	"ThumbnailOffset": 3,
	"FaceAuthor": "Enai/acc-8FJvmb26cIJdbk2TJkd0z9",
	"BodyAuthor": "Enai/acc-8FJvmb26cIJdbk2TJkd0z9",
	"OutfitAuthor": "Enai/acc-8FJvmb26cIJdbk2TJkd0z9",
	"Author": "Enai/acc-8FJvmb26cIJdbk2TJkd0z9",
	"Configuration": "GarmentPreset",
	"title": "Wedding Dress with Veil",
	"desc": "Are you ready to say \"Yes!\" not only to your chosen one, but also to the dress of your dreams?\r\nThe Eternal Love collection is not just wedding dresses, it is a portal to a fairy tale with romance and sophistication! 🤍\r\n\r\nLove is eternal, and your dress should be worthy of this feeling!",
	"ThumbnailFiles": [
		{
			"filename": "thumbnail1.jpg",
			"filesize": 37281
		},
		{
			"filename": "thumbnail2.jpg",
			"filesize": 54269
		},
		{
			"filename": "thumbnail3.jpg",
			"filesize": 44186
		},
		{
			"filename": "thumbnail4.jpg",
			"filesize": 119498
		},
		{
			"filename": "thumbnail5.jpg",
			"filesize": 125604
		},
		{
			"filename": "thumbnail6.jpg",
			"filesize": 110800
		},
		{
			"filename": "thumbnail7.jpg",
			"filesize": 110112
		},
		{
			"filename": "thumbnail8.jpg",
			"filesize": 110412
		},
		{
			"filename": "thumbnail9.jpg",
			"filesize": 100467
		},
		{
			"filename": "thumbnail10.jpg",
			"filesize": 122726
		}
	],
	"Dependencies": [
		"73FD1C3D48A2D0326F9ECEBD06DA9404",
		"44A1FC9340BA0A1BCFDC4B80A38CC6C3",
		"AD703D53456E640E8D35F08DEADA8C90",
		"Gen3D-76A5063A4C9B78C68BB20BAABC768DB4",
		"Gen3D-8C00E3A54B6C69887B967AA9E0F32F9F"
	]
}